import request from '@/utils/request'

// 查询广告计划列表
export function list(query) {
  return request({
    url: '/plan/audit/list',
    method: 'post',
    data: query
  })
}

//广告审核
export function au(query) {
  return request({
    url: '/plan/audit',
    method: 'put',
    data: query
  })
}

//明细
export function detail(id) {
  return request({
    url:'/plan/audit/'+id,
    method:'get'
  })
}